2019年9月
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30          

最近のトラックバック

« 1/18夜の瞬!ワード | トップページ | Yahoo!もブログ参入 »

2005.01.26

Movable Typeにスパム送信の脆弱性

 既に各所で話題になってますが、Movable Typeにスパム送信の踏み台となりうる脆弱性が発見されたとのことです。

Movable Type 日本語版サイト: 【重要】 Movable Typeの脆弱性と対策について

 対象は最新を除く全バージョンなので、Ver.3未満の旧MTも含まれます。対策プラグインは2.x系MTにも対応しているようなので、ライセンス等の関係でバージョンアップしたくない場合は、対策プラグインを導入すればよさそうです3.x系を使いたくない(使えない)場合は、バージョン2.661にした上で、対策プラグインを導入するといいそうです(情報源:観測気球 - [観] MovableType に「改行コードインジェクション」の脆弱性)。

 MTをお使いの方は、早めの対策を。私もこれからいってきます。

« 1/18夜の瞬!ワード | トップページ | Yahoo!もブログ参入 »

ウェブログ・ココログ関連」カテゴリの記事

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: Movable Typeにスパム送信の脆弱性:

« 1/18夜の瞬!ワード | トップページ | Yahoo!もブログ参入 »

FriendFeed

BlogPeople


無料ブログはココログ